<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
    	
    <storageModule moduleId="org.eclipse.cdt.core.settings">
        		
        <cconfiguration id="com.xilinx.ide.accel.config.hwkernel.sw_emu.676742578">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.ide.accel.config.hwkernel.sw_emu.676742578" moduleId="org.eclipse.cdt.core.settings" name="Emulation-SW">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="com.xilinx.ide.accel.VppErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration buildProperties="" description="" id="com.xilinx.ide.accel.config.hwkernel.sw_emu.676742578" name="Emulation-SW" parent="com.xilinx.ide.accel.config.hwkernel.sw_emu">
                    					
                    <folderInfo id="com.xilinx.ide.accel.config.hwkernel.sw_emu.676742578." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.ide.accel.toolchain.hwKernelCompiler.sw_emu.1619526769" name="Hardware Kernel Compiler" superClass="com.xilinx.ide.accel.toolchain.hwKernelCompiler.sw_emu">
                            							
                            <targetPlatform id="com.xilinx.ide.accel.config.hwkernel.sw_emu.676742578..364588585" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/pqClean_mode5_kernels}/Emulation-SW" enableAutoBuild="true" id="com.xilinx.ide.accel.builder.kernel.1021875844" managedBuildOn="true" name="Kernel Project Builder.Emulation-SW" superClass="com.xilinx.ide.accel.builder.kernel"/>
                            							
                            <tool id="com.xilinx.ide.accel.tool.hwKernelCompiler.1145771178" name="V++ Kernel Compiler" superClass="com.xilinx.ide.accel.tool.hwKernelCompiler">
                                								
                                <inputType id="com.xilinx.accelerated.toolchain.hw_compiler.input.cl.1294678075" name="OpenCL files" superClass="com.xilinx.accelerated.toolchain.hw_compiler.input.cl"/>
                                							
                            </tool>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        		
        <cconfiguration id="com.xilinx.ide.accel.config.hwkernel.hw_emu.477592793">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.ide.accel.config.hwkernel.hw_emu.477592793" moduleId="org.eclipse.cdt.core.settings" name="Emulation-HW">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="com.xilinx.ide.accel.VppErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration buildProperties="" description="" id="com.xilinx.ide.accel.config.hwkernel.hw_emu.477592793" name="Emulation-HW" parent="com.xilinx.ide.accel.config.hwkernel.hw_emu">
                    					
                    <folderInfo id="com.xilinx.ide.accel.config.hwkernel.hw_emu.477592793." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.ide.accel.toolchain.hwKernelCompiler.hw_emu.1067220851" name="Hardware Kernel Compiler" superClass="com.xilinx.ide.accel.toolchain.hwKernelCompiler.hw_emu">
                            							
                            <targetPlatform id="com.xilinx.ide.accel.config.hwkernel.hw_emu.477592793..1158265212" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/pqClean_mode5_kernels}/Emulation-HW" enableAutoBuild="true" id="com.xilinx.ide.accel.builder.kernel.1018003979" managedBuildOn="true" name="Kernel Project Builder.Emulation-HW" superClass="com.xilinx.ide.accel.builder.kernel"/>
                            							
                            <tool id="com.xilinx.ide.accel.tool.hwKernelCompiler.1381405140" name="V++ Kernel Compiler" superClass="com.xilinx.ide.accel.tool.hwKernelCompiler">
                                								
                                <inputType id="com.xilinx.accelerated.toolchain.hw_compiler.input.cl.1426507569" name="OpenCL files" superClass="com.xilinx.accelerated.toolchain.hw_compiler.input.cl"/>
                                							
                            </tool>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        		
        <cconfiguration id="com.xilinx.ide.accel.config.hwkernel.hw.2098396877">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.ide.accel.config.hwkernel.hw.2098396877" moduleId="org.eclipse.cdt.core.settings" name="Hardware">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="com.xilinx.ide.accel.VppErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration buildProperties="" description="" id="com.xilinx.ide.accel.config.hwkernel.hw.2098396877" name="Hardware" parent="com.xilinx.ide.accel.config.hwkernel.hw">
                    					
                    <folderInfo id="com.xilinx.ide.accel.config.hwkernel.hw.2098396877." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.ide.accel.toolchain.hwKernelCompiler.hw.30457901" name="Hardware Kernel Compiler" superClass="com.xilinx.ide.accel.toolchain.hwKernelCompiler.hw">
                            							
                            <targetPlatform id="com.xilinx.ide.accel.config.hwkernel.hw.2098396877..1595563235" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/pqClean_mode5_kernels}/Hardware" enableAutoBuild="true" id="com.xilinx.ide.accel.builder.kernel.450525925" managedBuildOn="true" name="Kernel Project Builder.Hardware" superClass="com.xilinx.ide.accel.builder.kernel"/>
                            							
                            <tool id="com.xilinx.ide.accel.tool.hwKernelCompiler.533709686" name="V++ Kernel Compiler" superClass="com.xilinx.ide.accel.tool.hwKernelCompiler">
                                								
                                <inputType id="com.xilinx.accelerated.toolchain.hw_compiler.input.cl.1601640674" name="OpenCL files" superClass="com.xilinx.accelerated.toolchain.hw_compiler.input.cl"/>
                                							
                            </tool>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        	
    </storageModule>
    	
    <storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
    	
    <storageModule moduleId="cdtBuildSystem" version="4.0.0">
        		
        <project id="pqClean_mode5_kernels.com.xilinx.ide.accel.hwKernelProjectType.1273217476" name="Hw Kernel Project" projectType="com.xilinx.ide.accel.hwKernelProjectType"/>
        	
    </storageModule>
    	
    <storageModule moduleId="scannerConfiguration">
        		
        <autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
        	
    </storageModule>
    	
    <storageModule moduleId="refreshScope"/>
    
</cproject>
